<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'de_ch', version '2.5'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['caseno'] = 'Nein, Gross-/Kleinschreibung ist unwichtig';
$string['casesensitive'] = 'Gross-/Kleinschreibung';
$string['caseyes'] = 'Ja, Gross-/Kleinschreibung muss stimmen';
$string['close'] = 'Fenster schliessen';
$string['closepreview'] = 'Vorschau schliessen';
$string['closereview'] = 'Überprüfung schliessen';
$string['configmaximumgrade'] = 'Der Standardwert für diese Testbewertung liegt ausserhalb des gewählten Wertes.';
$string['decimalplaces_help'] = 'Mit dieser Einstellung wird die Anzahl der angezeigten Nachkommastellen für Bewertungen festgelegt. Die Einstellung beeinflusst ausschliesslich die Darstellung der Werte, nicht aber die Werte in der Datenbank oder die internen Berechnungen.';
$string['emailoverduesmall'] = 'Sie haben den Testversuch in {$a->quizname} nicht abgeschlossen. Gehen Sie vor dem {$a->attemptgraceend} zu {$a->attemptsummaryurl} wenn Sie den Versuch noch abschliessen möchten.';
$string['endtest'] = 'Versuch abschliessen ...';
$string['feedbackerrorboundaryoutofrange'] = 'Die Bewertungsgrenzen für das Feedback müssen zwischen 0% und 100% liegen. Der von Ihnen eingegebene Grenzwert {$a} liegt ausserhalb. Bei Prozentwerten darf kein Leerzeichen zwischen der Zahl und dem Prozentwert stehen.';
$string['feedbackerrororder'] = 'Bewertungsgrenzen für das Feedback müssen mit dem grössten Wert beginnen und bis zum kleinsten Wert fortgeführt werden. Der von Ihnen eingegebene Grenzwert {$a} liegt nicht in der Reihe.';
$string['grademethod_help'] = 'Wenn mehrere Versuche erlaubt sind, gibt es unterschiedliche Möglichkeiten, eine abschliessende Bewertung für die Teilnehmer/innen festzulegen:

* Beste Bewertung aus allen Versuchen
* Durchschnitt aus allen Versuchen
* Erster Versuch (alle weiteren Versuche werden
ignoriert)
* Letzter Versuch (alle weiteren Versuche werden
ignoriert)';
$string['overduehandling_desc'] = 'Grundeinstellung für den Test wenn Teilnehmer/innen einen Testversuch nicht abschliessen bevor der Zeitraum abgelaufen ist.';
$string['pagesize'] = 'Seitengrösse';
$string['pleaseclose'] = 'Ihre Anfrage wurde bearbeitet. Sie können das Fenster jetzt schliessen.';
$string['quizclose'] = 'Testschliessung';
$string['quizclosed'] = 'Dieser Test schliesst am {$a}';
$string['quizcloses'] = 'Testschliessung';
$string['toomanyrandom'] = 'Die Anzahl der benötigten Zufallsfragen ist grösser als die Anzahl der in der Kategorie enthaltenen Fragen! ({$a})';
